Categories:
  - Games
License: MPL-2.0
AuthorName: Yair Morgenstern
AuthorEmail: yairm210@hotmail.com
SourceCode: https://github.com/yairm210/Unciv
IssueTracker: https://github.com/yairm210/Unciv/issues
Translation: https://yairm210.github.io/Unciv/Other/Translating/
Changelog: https://github.com/yairm210/Unciv/blob/HEAD/changelog.md

AutoName: UnCiv

RepoType: git
Repo: https://github.com/yairm210/Unciv.git

Builds:
  - versionName: 3.0.6
    versionCode: 299
    commit: 3.0.6
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.1.0-patch1
    versionCode: 301
    commit: 3.1.0-patch1
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.1.1
    versionCode: 303
    commit: 3.1.1
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.1.2
    versionCode: 304
    commit: 3.1.2
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.1.5
    versionCode: 308
    commit: 3.1.5
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.1.6
    versionCode: 309
    commit: 3.1.6
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.1.8
    versionCode: 313
    commit: 3.1.8
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.1.11
    versionCode: 316
    commit: 3.1.11
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.1.13
    versionCode: 319
    commit: 9610f9f918bbc0afbd8a275bcbf47866abbcbce6
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.2.0-patch1
    versionCode: 322
    commit: 3.2.0-patch1
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.2.1-patch1
    versionCode: 324
    commit: 3.2.1-patch1
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.2.2
    versionCode: 325
    commit: 3.2.2
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.2.3
    versionCode: 326
    commit: 3.2.3
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.2.4
    versionCode: 327
    commit: 3.2.4
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.3.0
    versionCode: 328
    commit: 3.3.0
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.3.5
    versionCode: 336
    commit: 3.3.5
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs
      - desktop

  - versionName: 3.3.8
    versionCode: 341
    commit: 3.3.8
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs
      - desktop

  - versionName: 3.4.4
    versionCode: 353
    commit: 3.4.4
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.4.6
    versionCode: 356
    commit: 3.4.6
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.4.7
    versionCode: 357
    commit: 3.4.7
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.4.8
    versionCode: 358
    commit: 3.4.8
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.5.0
    versionCode: 360
    commit: 3.5.0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.5.2
    versionCode: 362
    commit: 3.5.2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.5.3
    versionCode: 363
    commit: 3.5.3
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.5.6
    versionCode: 368
    commit: 3.5.6
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.5.7
    versionCode: 369
    commit: 3.5.7
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.6.14-patch1
    versionCode: 403
    commit: 3.6.14-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.6.15
    versionCode: 404
    commit: 3.6.15
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.7.0
    versionCode: 405
    commit: 3.7.0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.7.1
    versionCode: 406
    commit: 3.7.1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.7.3
    versionCode: 408
    commit: 3.7.3
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.7.6-patch1
    versionCode: 414
    commit: 3.7.6-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.8.0
    versionCode: 415
    commit: 3.8.0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.8.1-patch1
    versionCode: 418
    commit: 3.8.1-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.8.4
    versionCode: 421
    commit: 3.8.4
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.8.4-patch1
    versionCode: 422
    commit: 3.8.4-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.8.6
    versionCode: 424
    commit: 3.8.6
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.8.7-patch1
    versionCode: 426
    commit: 3.8.7-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.8.9
    versionCode: 428
    commit: 3.8.9
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.9.8
    versionCode: 444
    commit: 3.9.8
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.9
    versionCode: 445
    commit: 3.9.9
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.10
    versionCode: 446
    commit: 3.9.10
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.11
    versionCode: 447
    commit: 3.9.11
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.12
    versionCode: 448
    commit: 3.9.12
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.13
    versionCode: 449
    commit: 3.9.13
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.14
    versionCode: 450
    commit: 3.9.14
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.15
    versionCode: 451
    commit: 3.9.15
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.16
    versionCode: 452
    commit: 3.9.16
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.16-patch1
    versionCode: 453
    commit: 3.9.16-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.17-patch1
    versionCode: 455
    commit: 3.9.17-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.17-patch2
    versionCode: 456
    commit: 3.9.17-patch2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.18
    versionCode: 457
    commit: 3.9.18
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.19
    versionCode: 458
    commit: 3.9.19
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.20
    versionCode: 459
    commit: 3.9.20
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.0
    versionCode: 460
    commit: 3.10.0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.0-patch1
    versionCode: 461
    commit: 3.10.0-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.2
    versionCode: 463
    commit: 3.10.2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.3
    versionCode: 464
    commit: 3.10.3
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.4
    versionCode: 465
    commit: 3.10.4
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.5
    versionCode: 466
    commit: 3.10.5
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.5-patch1
    versionCode: 467
    commit: 3.10.5-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.6
    versionCode: 468
    commit: 3.10.6
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.6-patch1
    versionCode: 469
    commit: 3.10.6-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.7
    versionCode: 470
    commit: 3.10.7
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.7-patch1
    versionCode: 471
    commit: 3.10.7-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.8
    versionCode: 472
    commit: 3.10.8
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.8-patch1
    versionCode: 473
    commit: 3.10.8-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.9
    versionCode: 474
    commit: 3.10.9
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.10
    versionCode: 475
    commit: 3.10.10
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.11
    versionCode: 476
    commit: 3.10.11
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.12
    versionCode: 477
    commit: 3.10.12
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.13
    versionCode: 478
    commit: 3.10.13
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.0
    versionCode: 479
    commit: 3.11.0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.0-patch1
    versionCode: 480
    commit: 3.11.0-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.1
    versionCode: 481
    commit: 3.11.1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.1-patch1
    versionCode: 482
    commit: 3.11.1-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.2
    versionCode: 483
    commit: 3.11.2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.3-patch1
    versionCode: 484
    commit: 3.11.3-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.4
    versionCode: 486
    commit: 3.11.4
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.4-patch1
    versionCode: 487
    commit: 3.11.4-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.5
    versionCode: 488
    commit: 3.11.5
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.6
    versionCode: 489
    commit: 3.11.6
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.7
    versionCode: 490
    commit: 3.11.7
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.8
    versionCode: 491
    commit: 3.11.8
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.9
    versionCode: 492
    commit: 3.11.9
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.9-patch2
    versionCode: 494
    commit: 3.11.9-patch2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.10
    versionCode: 495
    commit: 3.11.10
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.10-patch1
    versionCode: 496
    commit: 3.11.10-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.11
    versionCode: 497
    commit: 3.11.11
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.12
    versionCode: 498
    commit: 3.11.12
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.13
    versionCode: 499
    commit: 3.11.13
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.14
    versionCode: 500
    commit: 3.11.14
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.14-patch1
    versionCode: 501
    commit: 3.11.14-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.15
    versionCode: 502
    commit: 3.11.15
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.16
    versionCode: 503
    commit: 3.11.16
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.16-patch1
    versionCode: 504
    commit: 3.11.16-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.17
    versionCode: 505
    commit: 3.11.17
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.17-patch1
    versionCode: 506
    commit: 3.11.17-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.18
    versionCode: 507
    commit: 3.11.18
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.18-patch1
    versionCode: 508
    commit: 3.11.18-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.19
    versionCode: 509
    commit: 3.11.19
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.0
    versionCode: 510
    commit: 3.12.0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.2-patch1
    versionCode: 513
    commit: 3.12.2-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.3
    versionCode: 514
    commit: 3.12.3
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.4
    versionCode: 515
    commit: 3.12.4
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.5
    versionCode: 516
    commit: 3.12.5
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.6
    versionCode: 517
    commit: 3.12.6
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.7
    versionCode: 518
    commit: 3.12.7
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.7-patch1
    versionCode: 519
    commit: 3.12.7-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.8
    versionCode: 520
    commit: 3.12.8
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.9
    versionCode: 521
    commit: 3.12.9
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.9-patch1
    versionCode: 522
    commit: 3.12.9-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.9-patch2
    versionCode: 523
    commit: 3.12.9-patch2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.10
    versionCode: 524
    commit: 3.12.10
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.11
    versionCode: 525
    commit: 3.12.11
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.11-patch1
    versionCode: 526
    commit: 3.12.11-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.12
    versionCode: 527
    commit: 3.12.12
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.13
    versionCode: 528
    commit: 3.12.13
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.13-patch1
    versionCode: 529
    commit: 3.12.13-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.0
    versionCode: 531
    commit: 3.13.0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.1
    versionCode: 532
    commit: 3.13.1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.2
    versionCode: 533
    commit: 3.13.2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.3
    versionCode: 534
    commit: 3.13.3
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.3-patch2
    versionCode: 536
    commit: 3.13.3-patch2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.4
    versionCode: 537
    commit: 3.13.4
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.5
    versionCode: 538
    commit: 3.13.5
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.5-patch1
    versionCode: 539
    commit: 3.13.5-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.5-patch2
    versionCode: 540
    commit: 3.13.5-patch2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.6
    versionCode: 541
    commit: 3.13.6
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.6-patch1
    versionCode: 542
    commit: 3.13.6-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.7
    versionCode: 543
    commit: 3.13.7
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.7-patch2
    versionCode: 545
    commit: 3.13.7-patch2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.8
    versionCode: 546
    commit: 3.13.8
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.9
    versionCode: 547
    commit: 3.13.9
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.10
    versionCode: 548
    commit: 3.13.10
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.11
    versionCode: 549
    commit: 3.13.11
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.11-patch1
    versionCode: 550
    commit: 3.13.11-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.11-patch2
    versionCode: 551
    commit: 3.13.11-patch2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.12
    versionCode: 552
    commit: 3.13.12
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.12-patch1
    versionCode: 553
    commit: 3.13.12-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.13
    versionCode: 554
    commit: 3.13.13
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.0
    versionCode: 555
    commit: 3.14.0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.1
    versionCode: 556
    commit: 3.14.1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.2
    versionCode: 557
    commit: 3.14.2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.3
    versionCode: 558
    commit: 3.14.3
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.3-patch1
    versionCode: 559
    commit: 86fafd59db691057b5e177958f200aaa670bfca6
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.4
    versionCode: 560
    commit: 3.14.4
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.5
    versionCode: 561
    commit: 3.14.5
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.6-patch1
    versionCode: 563
    commit: 3.14.6-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.6-patch2
    versionCode: 564
    commit: 3.14.6-patch2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.15
    versionCode: 576
    commit: 3.14.15-forFdroid
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.14.16
    versionCode: 577
    commit: 3.14.16
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.15.0
    versionCode: 578
    commit: 3.15.0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.15.1
    versionCode: 580
    commit: 3.15.1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.15.2-patch1
    versionCode: 582
    commit: 8f19c27e036f1064efca38eb1618631d511b720c
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.15.3
    versionCode: 583
    commit: 837d78db21f23b679738b37b4653d39dfce71487
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.15.4
    versionCode: 584
    commit: 74e3b67afe8d40fb555d919674d49553eafdf833
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.15.5
    versionCode: 585
    commit: 7b7101b0b708b29c3b7b91d872e2e7c9732ec695
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.15.6
    versionCode: 587
    commit: 0b6510a39cc89393e713e9c81c3da5b48c45a270
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.15.7
    versionCode: 588
    commit: 95ae1cea3052e11f6efa4e4e69d3505340a8c788
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.15.8
    versionCode: 589
    commit: b748f92bb5cac27d5c86075b8498b13c7a273a63
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.15.9
    versionCode: 590
    commit: ecd5ae5128630bfc27f3fb35af24042836ae2843
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.15.10
    versionCode: 591
    commit: 5a0eb11bd0d1f0e10160c86116642c524b9b59ba
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.15.11
    versionCode: 592
    commit: 573eacb8c9135de207ce9c75a5fad447cf3522b1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.15.12
    versionCode: 593
    commit: 6b73a3e9d7fb8819f1761688db9d7500118c1967
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.15.12-patch1
    versionCode: 594
    commit: 60bcc8f1cf29f4bd8a53b9506d746bb4468adc01
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.15.13
    versionCode: 595
    commit: bdf46ea66c1c917289c5a78afb4a5cf312da23c0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.15.14
    versionCode: 596
    commit: f2697ee8a19de23e4e06c3665b1903759007d628
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.15.15
    versionCode: 597
    commit: bc1455de2a220bccc2caba9f917ea57ba9a9b51b
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.15.17
    versionCode: 599
    commit: 692cbaa84a05121ff1ec9ce6c17a08ea477a2d32
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.15.18
    versionCode: 600
    commit: 1ac10813bc2c0ca065a27fba878dad038f1f468f
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.16.0
    versionCode: 601
    commit: a3c9214500affb899b1068a4cfa9015e03bc805d
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.16.0-patch1
    versionCode: 602
    commit: 000ef80c0ffb06c78f77b86f24bad1c59ea9f88d
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.16.1
    versionCode: 603
    commit: 8394930d6d09550433b905d38d26e5fcd60ac70c
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.16.2
    versionCode: 604
    commit: 7cd368d02491266ff80b4ee61e45d0b44502f6a0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.16.2-patch1
    versionCode: 605
    commit: b276250dfca1981cebfa184fba3898f61cab5e2a
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.16.3
    versionCode: 606
    commit: c100d5fb09b21059a7546798b66b25b66a341b92
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: '3.16.4  '
    versionCode: 607
    commit: c1acda6c6b237fdd9c1c0007b79848feab12d5c9
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.16.4-patch1
    versionCode: 608
    commit: 0436e67342dfc64b41e5183facfac4703ebe6f2c
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.16.4-patch2
    versionCode: 609
    commit: 5773afb6e18f592c4b831e9f4632f476d1a32f4b
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.16.5-googlePlayPushTest
    versionCode: 611
    commit: a51af095d2be2854bd2e0cdf516e1296f00f4f6a
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.16.5-googlePlayPushTest
    versionCode: 612
    commit: 4c0d33e2c2837243fc63b7a7523aaa427b675086
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.16.6
    versionCode: 613
    commit: 5e7843c963429cc0770aae9251e232ac1c59b566
    subdir: android
    gradle:
      - yes
    rm:
      - desktop

  - versionName: 3.16.12
    versionCode: 621
    commit: 3.16.12
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.16.13
    versionCode: 622
    commit: 1530389507449eed5c6799dd36c50d16376054b9
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.16.13-patch1
    versionCode: 623
    commit: 1e8afc10d4a92b3e54e79712a93e5d673dd46602
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.16.14
    versionCode: 624
    commit: 70c3b4bd6504dcdcda13937f17fae570117562b7
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.16.15
    versionCode: 625
    commit: f9e0c39021acf836b248d1e303cdfb2a049df580
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.16.15-patch1
    versionCode: 626
    commit: f8f112441a9615eea91b86b42b3ef5577b271cea
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.16.15-patch2
    versionCode: 627
    commit: 807f17556777b267ed38c48be7500396c30698bf
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.17.0
    versionCode: 628
    commit: ef7676183dd2ab0aa3234d22054a124994fdc324
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.17.1
    versionCode: 629
    commit: e3f9f849a8b074a9284555cd03d234a5edcfa101
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.17.2
    versionCode: 631
    commit: 7f539aa4fa2a787dd6c8c8f5e80cd748664900c3
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.17.3
    versionCode: 632
    commit: 9fe19d0d527e254d80768502cd6885f16c05e48d
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.17.4
    versionCode: 633
    commit: 8ca14eac554e3d970d630c1b61476d0b345b8d88
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.17.5
    versionCode: 634
    commit: 44fd9871607796401f874c1ad0b23bc3795c8600
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.17.6
    versionCode: 635
    commit: 81ebacc310afb4b137dc6b53f52bd232392d6902
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.17.7
    versionCode: 636
    commit: 5468821edfbdd4a9a2703c2d5ef817c57c7233eb
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.17.8
    versionCode: 637
    commit: f1f2c1e932ec7f21120186910eb003979477d4a3
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.17.9
    versionCode: 638
    commit: ef2f2eccde7cda438dee4673073143b59e768a29
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.17.10
    versionCode: 639
    commit: 3ae6d675cd7b205d55aeb2dc260fd640f7bb1c15
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.17.11
    versionCode: 640
    commit: 741f2522b97a6fb17cf16f948cf981b398888400
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.17.12
    versionCode: 641
    commit: 87d24e89c451990382c454c9b2c7bfaaf389d52c
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.17.13
    versionCode: 642
    commit: c8f2d337c32c0132bb7b8a4abe155359d8931e1d
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.17.14
    versionCode: 643
    commit: 8f216b3662f09b0a3548137cfa9c3f5dca998851
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.17.15
    versionCode: 644
    commit: b87a3b9ace8e5f5f652856fc2c2ec5b982625e3e
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.1
    versionCode: 645
    commit: eefe499fff4818399fbfb96de23f8364735361b2
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.2
    versionCode: 646
    commit: 38bffb6225d6fc5591fa4c855788105a22c03f43
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.3
    versionCode: 647
    commit: 8ddbe3b2b7197d06bba5c71b134112c28577b02e
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.4
    versionCode: 648
    commit: 29dfb3b20d40e99fd0e27fc18c1a3bafadf02de8
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.5
    versionCode: 649
    commit: 84e600786c6b1547caad343bf6c3aeea585d89ff
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.5-patch1
    versionCode: 650
    commit: e43e23b9a89d4226ea565cda83b63c95fedc6bc9
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.6
    versionCode: 651
    commit: 9edc713d5ca5f5423fafc2e7b387a3ea44b759f9
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.7
    versionCode: 652
    commit: 0d4da03b7c7dd90158cf3916e3f65d75588864d6
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.8
    versionCode: 654
    commit: 3dfb0aec700ffa8ad6ff941890db2da6e45d072a
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.9
    versionCode: 655
    commit: e9da0004859c4b45f1d8e4e7aad7d069385de113
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.9-patch1
    versionCode: 656
    commit: 72d16dbcd47d4666e2b2ceed776e99a0e41d5a5f
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.10
    versionCode: 657
    commit: a7b880c033bcbc3234c42a6143116e2b19b47a92
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.10-patch1
    versionCode: 658
    commit: 12404a6ba6c8c684d6f2ca95edf559149c78e229
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.11-patch1
    versionCode: 660
    commit: f4f673dc8af5474151a8b3518a82b283b9eb3f31
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.12
    versionCode: 661
    commit: c62006cf723bda7220816c2721fe5e3b746bbc87
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.13
    versionCode: 662
    commit: 0d78659e49075ef853db2957061ffc78f158bd1f
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.14
    versionCode: 663
    commit: e68bd143d9275c3e2edc4b00f9c2e7fb89e0e7a3
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.15
    versionCode: 664
    commit: 9b431a9bf79ebea62d0a7005c293fe60bcac484e
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.16
    versionCode: 665
    commit: 480beb83b3a198efa277318701d762645ee98381
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.16-patch1
    versionCode: 666
    commit: a06c607c0cad1761c835675c42b2a69bfc7ba7e7
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.17
    versionCode: 667
    commit: 462ae2dad01c5ea7af6d0ace9bd67617f5b680f7
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.18
    versionCode: 668
    commit: 21fbaf4814fff1996c8ea5ce03a9a8fd699a4ea9
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.18.19
    versionCode: 669
    commit: 682d65f02ed2101a133573fec5ee443b5265f070
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.19.0
    versionCode: 670
    commit: 7e4a2944c3132e4c98739cb24c1f14785deb8630
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.19.1
    versionCode: 671
    commit: 336e190ff03a12d13a4a5370a6d89089f3273ff8
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.19.2
    versionCode: 672
    commit: 6855a524665910b000ec4e2fb457cc1485ebeed5
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.19.3
    versionCode: 673
    commit: 0f4449f2e96a15cb8481872971797edd2e956a8d
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.2' > /dev/null

  - versionName: 3.19.5
    versionCode: 675
    commit: 3661ad8d5b6b749511ad7e52b992d73a648a4c74
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null

  - versionName: 3.19.6
    versionCode: 676
    commit: 8fda18db42ab4a1f66aeabff06e9e6e48177acdd
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null

  - versionName: 3.19.7
    versionCode: 677
    commit: 09ea1a869de3231171b5ad791fdf2af45d85fca7
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null

  - versionName: 3.19.8
    versionCode: 678
    commit: c49842671502db3d9cf4361c8c750b4a35498822
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null

  - versionName: 3.19.9
    versionCode: 679
    commit: 9d0db40bbfb9b59c105c4280d82b63081938dac2
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null

  - versionName: 3.19.10
    versionCode: 680
    commit: 99e913ba24c946221a0e7923411c3edabd4265be
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null

  - versionName: 3.19.12
    versionCode: 682
    commit: db1304ee3568341a7fb3265e6843c64f1f499897
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 3.19.13
    versionCode: 683
    commit: 00c5ecb6a690585bca3d7682ac3540ffd16dd9e6
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 3.19.14
    versionCode: 684
    commit: 03aa489dcaf6847a65844608f8a86a3f6da4c8a9
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 3.19.15
    versionCode: 686
    commit: eaf5e453baddb767704656a0dbff7cc4ca8300f0
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 3.19.16
    versionCode: 687
    commit: f73916ac3b785a7c999d6859f26716281dbc9cd6
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 3.19.17
    versionCode: 688
    commit: f66930ed68c7b4666a7c5e9e4f1d5f6030c7419c
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 3.19.18
    versionCode: 689
    commit: fef993d5dca34f871f7a45a585cae7a73be77d6b
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.0.0
    versionCode: 690
    commit: 5fa10348b59747bbed203d503b0878687840e5cd
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.0.0-patch1
    versionCode: 691
    commit: 22a84b0c82ea127c7062c58b28c07a16d8b8d06c
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.0.1
    versionCode: 692
    commit: 2ef8581b52b8127b177acbe34c1f99a5b73900ba
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.0.2
    versionCode: 693
    commit: 5ab44dd945af96a46e97e5a48e2ecec3f691c597
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.0.3
    versionCode: 694
    commit: 5876047bda822dbe2954eefea03abac560d7b91d
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.0.4
    versionCode: 695
    commit: b728748cfaa5a9bed46f52062e2917b43352ff3a
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.0.5
    versionCode: 696
    commit: 9fa3d8de2f98b214c17f4a53120b6328e03b02e4
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.0.6
    versionCode: 697
    commit: 94e8264d36cbb4d23e2c0b5af2c843daba8ecbd1
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.0.7
    versionCode: 698
    commit: 0f70d8360d760060d61e03e0e187bbc765368510
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.0.8
    versionCode: 699
    commit: e1363d92f9d7bde846218123da90f14e2d66a311
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.0.9
    versionCode: 700
    commit: 0792d58434223958a01e9632e0948d0969975c5a
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.0.10
    versionCode: 701
    commit: 3d9a53329e3abcd9898fc3215e225b93c8b3d551
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.0.10-patch1
    versionCode: 702
    commit: 48a2a2e51f2b03b898a15fccd32f2c690ea8272a
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.0.11
    versionCode: 703
    commit: 3eb33248484a8f927ee59ebd988ffbcaca593861
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.0.12
    versionCode: 704
    commit: 760aace92337a36ba0b48566f861d79efa793806
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.0.13
    versionCode: 705
    commit: 806d58074c1de6018367065462c396119e0bbbaf
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.0.14
    versionCode: 706
    commit: ba96bea556e1b486b6295cce1fa91f4b4904c9f9
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.0.15-patch1
    versionCode: 708
    commit: 73f4d9042d8ffa444ecedc79293bfa5e43ce6c22
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.0.15-patch2
    versionCode: 709
    commit: 16c95e25df738a3a48edede158fd1ccd722e36b1
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.1.0
    versionCode: 710
    commit: b5a2aa59b6324e0251fe377c712cd7235a1e4aa4
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.1.1
    versionCode: 711
    commit: f464ac2544230c638638d0bc289e232b4c4feb3c
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.1.1-patch2
    versionCode: 713
    commit: abe91187416a17f9e15b9752a814096b7d79d82e
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.1.2
    versionCode: 714
    commit: 6836038252c3bc44e61674a7c785c2f1f3858a3a
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.1.2-patch1
    versionCode: 715
    commit: b710f8f6a17d32b8a7151d3f2870effdd13d08c4
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.1.3
    versionCode: 716
    commit: 8dadab872c485f99b2307343a3b02277899944d9
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.1.4-patch1
    versionCode: 718
    commit: 067be5a292aed6be1245ebf352beb4c6de613a70
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.1.5
    versionCode: 719
    commit: efa216878493aeaa5aa49baf8626906167fd49e5
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.1.6
    versionCode: 720
    commit: 8fbcad47a44a7754f2ef0743503f3dbec8c1bcfe
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.1.7
    versionCode: 721
    commit: ea3b1bb6129125d5304348cb02df0a38ad2730d0
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.1.8
    versionCode: 722
    commit: d795c56d58001cab43d05b4c33922e584ef5c57c
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.1.9
    versionCode: 723
    commit: d34fa7db3d89a53c31126f3cac400ae4400b4cd4
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.1.10
    versionCode: 724
    commit: 4d0230f70ec9f4e2194db2c294aa34b5e1d57476
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.1.11
    versionCode: 725
    commit: f48bc94f87833427e6347b7d59f29bc784fc264c
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.1.12
    versionCode: 726
    commit: 8d742eef38d62316b073fa94dd2a2922f44184fd
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.1.12-patch1
    versionCode: 727
    commit: a51302778f1d29c20c8ab3ac9b01ce54af10bcf7
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

  - versionName: 4.1.13-patch2
    versionCode: 730
    commit: 88cb73f56582cbc563ac60ca02a72b33341fde9f
    subdir: android
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes
    rm:
      - desktop
    prebuild: JAVA_HOME=/usr/lib/jvm/java-8-openjdk-amd64 $$SDK$$/tools/bin/sdkmanager
        'platforms;android-30' 'build-tools;30.0.3' > /dev/null
    scandelete:
      - site/sitemap.xml.gz

AutoUpdateMode: Version
UpdateCheckMode: Tags
UpdateCheckData: buildSrc/src/main/kotlin/BuildConfig.kt|appCodeNumber = (.*)|.|appVersion
    = "(.*)"
CurrentVersion: 4.1.13-patch2
CurrentVersionCode: 730
